{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/category",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/growing",
			"style": {
				"navigationBarTitleText": "",
   			"componentPlaceholder": {
   				"record-form-popup": "view"
   			}
			}
		},
		{
			"path": "pages/index/partner",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": "",
   			"componentPlaceholder": {
   				"order-card": "view"
   			}
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "product/search",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "product/productDetail"
			},
			{
				"path": "product/collectList",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "order/orderConfirm/index"
			},
			{
				"path": "order/orderPay/index"
			},
			{
				"path": "order/orderDetail/index",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "order/orderList/index",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "traveler/travelerList",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "coupon/couponSelect/index",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "coupon/couponList/index",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "comment/commentRecordsOfProduct",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "comment/commentRecords",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "growing/activity/search",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "growing/activity/index"
			},
			{
				"path": "growing/activity/markList",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "growing/activity/applyEmail"
			},
			{
				"path": "growing/achievement/index"
			},
			{
				"path": "member/memberList",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "member/memberBind",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "member/switch",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "live/list",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "live/index",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "partner/apply"
			},
			{
				"path": "partner/team"
			},
			{
				"path": "partner/withdraw"
			},
			{
				"path": "article/search",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "article/index"
			},
			{
				"path": "message/list",
				"style": {
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "message/index"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "鸿宇研学生",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}